body {
  margin: 0;
  padding: 0;
}

#page {
  position: relative;
  width : 1080px;
  height : 450px;
  overflow: hidden; 
  visibility: hidden;
}

#page img {
 border : none; 
}


#background 
{ 
  left: 0px; 
  top: 0px; 
  position: relative; 
  margin-left: auto; 
  margin-right: auto; 
  width: 1080px;
  height: 450px; 
  overflow: hidden;
  z-index:0;
} 

#Background 
{ 
  left: 0px; 
  top: 0px; 
  position: absolute; 
  width: 1080px;
  height: 450px;
  z-index:1;
} 

#BG 
{ 
  left: -1px; 
  top: -67px; 
  position: absolute; 
  width: 1171px;
  height: 602px;
  z-index:2;
} 

#hash 
{ 
  left: 0px; 
  top: 0px; 
  position: absolute; 
  width: 291px;
  height: 450px;
  z-index:3;
} 

#f 
{ 
  left: 299px; 
  top: 0px; 
  position: absolute; 
  width: 174px;
  height: 449px;
  z-index:4;
} 

#o 
{ 
  left: 466px; 
  top: 0px; 
  position: absolute; 
  width: 206px;
  height: 450px;
  z-index:5;
} 

#m 
{ 
  left: 681px; 
  top: 0px; 
  position: absolute; 
  width: 219px;
  height: 449px;
  z-index:6;
} 

#o2 
{ 
  left: 909px; 
  top: 0px; 
  position: absolute; 
  width: 171px;
  height: 450px;
  z-index:7;
} 

#UPTO 
{ 
  left: 96px; 
  top: 84px; 
  position: absolute; 
  width: 282px;
  height: 268px;
  z-index:8;
} 

